{
	"parkingRecord": {
		"vehicleNo": "浙A00000",
		"enterTime": "2022-08-02 10:35:47",
		"serviceMin": 444931,
		"totalFee": 22000,
		"actualPayFee": 140.0,
		"thirdPartyId": "_5_bc198505_1686103628696",
		"thirdParkOrderNo": "bc198505ee2341c798c70a69a367782b",
		"createdByQrCode": false,
		"totalFeeInYuan": 220.00
	},
	"discountInfo": {
		"usingTotalDiscount": 80,
		"memberLevelDiscount": true,
		"memberGrade": [{
			"defaultSelected": true,
			"memberGrade": "02",
			"memberGradeText": "银卡PLUS",
			"discountTime": 2,
			"discountFee": 20
		}],
		"consume": [{
			"defaultSelected": true,
			"maxDiscountTime": 6,
			"defaultDiscountTime": 6,
			"discountFee": 60,
			"redeemSalesAmount": 798
		}],
		"paperCoupons": [{
			"description": "纸质优惠劵测试"
		}]
	},
	"parkingRule": {
		"enableNewMemberPoints": false,
		"enablePoints": false,
		"unLimitWeekendPoints": false,
		"enableCoupon": false,
		"maxOneDayCoupons": 0,
		"remainCoupons": 0,
		"enablePaperCoupons": true,
		"enableConsume": true,
		"enableConsumeSplit": false,
		"maxConsumeTime": 6,
		"remainConsumeTime": 6,
		"hourPrice": 10,
		"oneTimeLimitation": false,
		"oneDayLimitation": false
	},
	"parkInfo": {
		"parkName": "合集一期停车场\t",
		"description": "1，基础计费规则：10元/小时\n2，会员权益减免：金卡免费4小时，臻选银卡免费2小时，银卡免费1小时 ，每日限享优惠权益1次，不可拆分使用，可与消费抵免叠加使用\n3，会员消费减免（满100元 1小时，满200元 2小时，消费满400元减免4小时，消费800元及以上可减免6小时，当日有效，单次获得的减免不可拆分使用，当日最多可享受消费减免6小时）",
		"parkMallCode": 7,
		"buildingId": "KEC3-KEC3-P1"
	}
}